div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #191970;
   background-image: url('images/impressum_bkgrnd.png');
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-image: linear-gradient(to top, #A0D0FF 0%, #FFFFFF 100%);
   border-radius: 0px;
   box-sizing: border-box;
}
#Layer2
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_footer20Icon1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_footer20Icon1 a
{
   text-decoration: none;
}
#wb_footer20Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footer20Icon1
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footer20Icon1 i
{
   color: #0D6EFD;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_footer20Icon1:hover #footer20Icon1 i
{
   color: #0D6EFD;
}
#wb_footer20Icon2
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_footer20Icon2 a
{
   text-decoration: none;
}
#wb_footer20Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footer20Icon2
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footer20Icon2 i
{
   color: #0D6EFD;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_footer20Icon2:hover #footer20Icon2 i
{
   color: #0D6EFD;
}
#wb_footer20Icon3
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_footer20Icon3 a
{
   text-decoration: none;
}
#wb_footer20Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footer20Icon3
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footer20Icon3 i
{
   color: #0D6EFD;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_footer20Icon3:hover #footer20Icon3 i
{
   color: #0D6EFD;
}
#wb_footer20Icon4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 2px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
   vertical-align: top;
}
#wb_footer20Icon4 a
{
   text-decoration: none;
}
#wb_footer20Icon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#footer20Icon4
{
   height: 28px;
   width: 28px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#footer20Icon4 i
{
   color: #0D6EFD;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
}
#wb_footer20Icon4:hover #footer20Icon4 i
{
   color: #0D6EFD;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text25 div
{
   text-align: right;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Layer5
{
   background-color: #FFFF00;
   background-image: none;
   border-radius: 0px;
}
#wb_Icon10
{
   background-color: #000000;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
}
#wb_Icon10 a
{
   text-decoration: none;
}
#wb_Icon10 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon10:hover
{
   background-color: #332D2D;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#Icon10
{
   height: 22px;
   width: 22px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon10 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
}
#wb_Icon10:hover #Icon10 i
{
   color: #FFFFFF;
}
#wb_Icon11
{
   background-color: #000000;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
}
#wb_Icon11 a
{
   text-decoration: none;
}
#wb_Icon11 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon11:hover
{
   background-color: #332D2D;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#Icon11
{
   height: 22px;
   width: 22px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon11 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
}
#wb_Icon11:hover #Icon11 i
{
   color: #FFFFFF;
}
#wb_Icon12
{
   background-color: #000000;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
}
#wb_Icon12 a
{
   text-decoration: none;
}
#wb_Icon12 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon12:hover
{
   background-color: #332D2D;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#Icon12
{
   height: 22px;
   width: 22px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon12 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
}
#wb_Icon12:hover #Icon12 i
{
   color: #FFFFFF;
}
#wb_Icon13
{
   background-color: #000000;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
   vertical-align: top;
}
#wb_Icon13 a
{
   text-decoration: none;
}
#wb_Icon13 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wb_Icon13:hover
{
   background-color: #332D2D;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#Icon13
{
   height: 22px;
   width: 22px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon13 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
}
#wb_Icon13:hover #Icon13 i
{
   color: #FFFFFF;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text27 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text27 div
{
   text-align: center;
}
#wb_Text28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text28 div
{
   text-align: left;
}
#wb_Form2
{
   background-color: #F8F9FA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#wb_Checkbox1
{
   margin: 0;
}
#wb_Checkbox1, #wb_Checkbox1 *, #wb_Checkbox1 *::before, #wb_Checkbox1 *::after
{
   box-sizing: border-box;
}
#wb_Checkbox1 input[type='checkbox']
{
   position: absolute;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 26px;
   height: 26px;
   left: 0;
   top: 0;
}
#wb_Checkbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_Checkbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 26px;
   height: 26px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
}
#wb_Checkbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 26px;
   height: 26px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 26px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%20104%20104%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M96%2027%20C98%2028%2c%2098%2030%2c%2098%2032%20C98%2034%2c%2098%2035%2c%2096%2036%20L54%2078%20L47%2086%20C45%2088%2c%2044%2088%2c%2042%2088%20C40%2088%2c%2038%2088%2c%2037%2086%20L29%2078%20L8%2057%20C7%2056%2c%206%2055%2c%206%2053%20C6%2051%2c%207%2049%2c%208%2048%20L16%2040%20C17%2039%2c%2019%2038%2c%2021%2038%20C23%2038%2c%2024%2039%2c%2026%2040%20L42%2057%20L79%2019%20C80%2018%2c%2082%2017%2c%2084%2017%20C86%2017%2c%2087%2018%2c%2089%2019%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_Checkbox1 label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding-left: 30px;
   height: 26px;
   display: flex;
   align-items: center;
}
#Editbox3
{
   line-height: 31px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox3:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label3
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: "Roboto Condensed";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label3:focus
{
   outline: 0;
}
#Editbox2
{
   line-height: 31px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label2
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: "Roboto Condensed";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label2:focus
{
   outline: 0;
}
#Editbox1
{
   line-height: 31px;
   margin: 0;
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#TextArea1
{
   border: 1px solid #DEE2E6;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #212529;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0;
   overflow: auto;
   resize: none;
}
#TextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Label4
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: "Roboto Condensed";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label4:focus
{
   outline: 0;
}
#Label1
{
   margin: 0;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #212529;
   font-family: "Roboto Condensed";
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#Button1
{
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #0D6EFD;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#TabMenu1
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: "Nunito Sans";
   font-weight: 800;
   font-size: 24px;
   font-style: normal;
   list-style-type: none;
   padding: 15px 0 4px 10px;
   overflow: hidden;
}
#TabMenu1 li
{
   float: left;
}
#TabMenu1 li a.active, #TabMenu1 li a:hover.active
{
   position: relative;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu1 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   text-transform: none;
   border-bottom: none;
   position: relative;
   top: 0;
   transition: 200ms all linear;
}
#TabMenu1 li a:hover
{
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu1
{
}
#TabMenu1 li a.active, #TabMenu1 li a:hover.active
{
   background-color: #0A58CA;
   color: #FFFFFF;
}
#TabMenu1 li a
{
   border: 1px solid #0D6EFD;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #000080;
   color: #FFFFFF;
}
#TabMenu1 li a:hover
{
   background-color: #FFFF00;
   color: #00008B;
}
#PageFooter1
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#PageFooter3
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#PageHeader1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#TextArea1
{
   position: absolute;
   left: 459px;
   top: 164px;
   width: 425px;
   height: 292px;
   z-index: 15;
}
#wb_Text28
{
   position: absolute;
   left: 523px;
   top: 281px;
   width: 136px;
   height: 18px;
   z-index: 7;
}
#PageHeader1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 254px;
   z-index: -1;
}
#wb_Form2
{
   position: absolute;
   left: 0px;
   top: 1016px;
   width: 970px;
   height: 551px;
   z-index: 29;
}
#wb_Icon11
{
   position: absolute;
   left: 693px;
   top: 263px;
   width: 22px;
   height: 22px;
   text-align: center;
   z-index: 3;
}
#Button1
{
   position: absolute;
   left: 688px;
   top: 484px;
   width: 203px;
   height: 48px;
   z-index: 18;
}
#wb_Icon10
{
   position: absolute;
   left: 643px;
   top: 263px;
   width: 22px;
   height: 22px;
   text-align: center;
   z-index: 2;
}
#wb_Image2
{
   position: absolute;
   left: 50px;
   top: 100px;
   width: 449px;
   height: 351px;
   z-index: 27;
}
#Editbox1
{
   position: absolute;
   left: 84px;
   top: 164px;
   width: 340px;
   height: 31px;
   z-index: 14;
}
#wb_Icon13
{
   position: absolute;
   left: 803px;
   top: 263px;
   width: 22px;
   height: 22px;
   text-align: center;
   z-index: 5;
}
#Editbox2
{
   position: absolute;
   left: 84px;
   top: 236px;
   width: 340px;
   height: 31px;
   z-index: 12;
}
#wb_Icon12
{
   position: absolute;
   left: 753px;
   top: 263px;
   width: 22px;
   height: 22px;
   text-align: center;
   z-index: 4;
}
#Editbox3
{
   position: absolute;
   left: 84px;
   top: 307px;
   width: 340px;
   height: 31px;
   z-index: 10;
}
#Checkbox1
{
   position: absolute;
   left: 0;
   top: 0;
}
#PageFooter1
{
   position: absolute;
   overflow: hidden;
   text-align: left;
   left: 0px;
   top: 7514px;
   width: 100%;
   height: 1px;
   z-index: 31;
}
#wb_Text12
{
   position: absolute;
   left: 380px;
   top: 7500px;
   width: 477px;
   height: 15px;
   z-index: 26;
}
#wb_Text1
{
   position: absolute;
   left: 288px;
   top: 214px;
   width: 394px;
   height: 259px;
   text-align: center;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 88px;
   top: 86px;
   width: 794px;
   height: 36px;
   z-index: 19;
}
#wb_footer20Icon4
{
   position: absolute;
   left: 884px;
   top: 270px;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 25;
}
#wb_footer20Icon3
{
   position: absolute;
   left: 834px;
   top: 270px;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 24;
}
#wb_footer20Icon2
{
   position: absolute;
   left: 784px;
   top: 270px;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 23;
}
#wb_footer20Icon1
{
   position: absolute;
   left: 734px;
   top: 270px;
   width: 28px;
   height: 28px;
   text-align: center;
   z-index: 22;
}
#PageFooter3
{
   position: absolute;
   overflow: hidden;
   text-align: left;
   left: 0px;
   top: 7514px;
   width: 100%;
   height: 1px;
   z-index: 32;
}
#wb_Image8
{
   position: absolute;
   left: 404px;
   top: 910px;
   width: 371px;
   height: 259px;
   visibility: hidden;
   z-index: 21;
}
#wb_TabMenu1
{
   position: absolute;
   left: 41px;
   top: 18px;
   width: 1158px;
   height: 63px;
   z-index: 30;
   overflow: hidden;
}
#Label4
{
   position: absolute;
   left: 459px;
   top: 138px;
   width: 424px;
   height: 23px;
   line-height: 23px;
   z-index: 16;
}
#wb_Text27
{
   position: absolute;
   left: 488px;
   top: 47px;
   width: 394px;
   height: 190px;
   text-align: center;
   z-index: 6;
}
#Layer2
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 254px;
   width: 970px;
   height: 753px;
   z-index: 20;
}
#Label3
{
   position: absolute;
   left: 79px;
   top: 277px;
   width: 162px;
   height: 23px;
   line-height: 23px;
   z-index: 11;
}
#wb_Checkbox1
{
   position: absolute;
   left: 89px;
   top: 380px;
   width: 298px;
   height: 26px;
   z-index: 9;
}
#wb_Text25
{
   position: absolute;
   left: 520px;
   top: 130px;
   width: 414px;
   height: 98px;
   text-align: right;
   z-index: 0;
}
#Label2
{
   position: absolute;
   left: 79px;
   top: 209px;
   width: 162px;
   height: 23px;
   line-height: 23px;
   z-index: 13;
}
#Label1
{
   position: absolute;
   left: 84px;
   top: 138px;
   width: 117px;
   height: 23px;
   line-height: 23px;
   z-index: 17;
}
#wb_Image17
{
   position: absolute;
   left: 10px;
   top: 12px;
   width: 396px;
   height: 309px;
   z-index: 8;
}
#Layer5
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 1567px;
   width: 970px;
   height: 332px;
   z-index: 28;
}
@media only screen and (max-width: 969px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #191970;
   background-image: url('images/impressum_bkgrnd320.png');
}
#PageHeader1
{
   top: 0px;
   height: 83px;
   visibility: visible;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 320px;
}
#Layer2
{
   left: 0px;
   top: 524px;
   width: 320px;
   height: 257px;
   visibility: visible;
   display: block;
}
#wb_Image8
{
   left: 133px;
   top: 300px;
   width: 122px;
   height: 85px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_footer20Icon1
{
   left: 242px;
   top: 89px;
   width: -6px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
}
#footer20Icon1
{
   width: -6px;
   height: 1px;
}
#footer20Icon1 i
{
   line-height: 1px;
   font-size: -6px;
   width: 7px;
}
#wb_footer20Icon2
{
   left: 258px;
   top: 89px;
   width: -6px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
}
#footer20Icon2
{
   width: -6px;
   height: 1px;
}
#footer20Icon2 i
{
   line-height: 1px;
   font-size: -6px;
   width: 7px;
}
#wb_footer20Icon3
{
   left: 275px;
   top: 89px;
   width: -6px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
}
#footer20Icon3
{
   width: -6px;
   height: 1px;
}
#footer20Icon3 i
{
   line-height: 1px;
   font-size: -6px;
   width: 7px;
}
#wb_footer20Icon4
{
   left: 291px;
   top: 89px;
   width: -6px;
   height: 1px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 6px 6px 6px 6px;
}
#footer20Icon4
{
   width: -6px;
   height: 1px;
}
#footer20Icon4 i
{
   line-height: 1px;
   font-size: -6px;
   width: 7px;
}
#wb_Text12
{
   left: 125px;
   top: 2474px;
   width: 477px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_Text25
{
   left: 184px;
   top: 46px;
   width: 374px;
   height: 98px;
   visibility: visible;
   display: inline;
}
#wb_Text25
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 16px;
   top: 32px;
   width: 148px;
   height: 115px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 160px;
   top: 3398px;
   width: 394px;
   height: 190px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#Layer5
{
   left: 0px;
   top: 4113px;
   width: 320px;
   height: 109px;
   visibility: visible;
   display: block;
}
#wb_Icon10
{
   left: 174px;
   top: 69px;
   width: -15px;
   height: -15px;
   visibility: visible;
   display: inline;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
}
#Icon10
{
   width: -15px;
   height: -15px;
}
#Icon10 i
{
   line-height: -15px;
   font-size: -15px;
   width: 16px;
}
#wb_Icon11
{
   left: 191px;
   top: 69px;
   width: -15px;
   height: -15px;
   visibility: visible;
   display: inline;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
}
#Icon11
{
   width: -15px;
   height: -15px;
}
#Icon11 i
{
   line-height: -15px;
   font-size: -15px;
   width: 16px;
}
#wb_Icon12
{
   left: 211px;
   top: 69px;
   width: -15px;
   height: -15px;
   visibility: visible;
   display: inline;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
}
#Icon12
{
   width: -15px;
   height: -15px;
}
#Icon12 i
{
   line-height: -15px;
   font-size: -15px;
   width: 16px;
}
#wb_Icon13
{
   left: 227px;
   top: 69px;
   width: -15px;
   height: -15px;
   visibility: visible;
   display: inline;
   margin: 6px 6px 6px 6px;
   padding: 8px 8px 8px 8px;
}
#Icon13
{
   width: -15px;
   height: -15px;
}
#Icon13 i
{
   line-height: -15px;
   font-size: -15px;
   width: 16px;
}
#wb_Image17
{
   left: 4px;
   top: 6px;
   width: 130px;
   height: 101px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text27
{
   left: 160px;
   top: -191px;
   width: 394px;
   height: 190px;
   visibility: visible;
   display: inline;
}
#wb_Text27
{
   margin: 0;
   padding: 0;
}
#wb_Form2
{
   left: 0px;
   top: 11567px;
   width: 320px;
   height: 163px;
   visibility: visible;
   display: inline;
}
#wb_Checkbox1
{
   left: 29px;
   top: 107px;
   width: 98px;
   height: 8px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Checkbox1 input[type='checkbox']
{
   width: 8px;
   height: 8px;
}
#wb_Checkbox1 label::before
{
   width: 8px;
   height: 8px;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label::after
{
   width: 8px;
   height: 8px;
   line-height: 8px;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::after
{
   color: #FFFFFF;
}
#wb_Checkbox1 input[type='checkbox']:checked + label::before
{
   background-color: #0D6EFD;
   background-image: none;
   border-color: #0D6EFD;
}
#wb_Checkbox1 label
{
   font-size: 13px;
   padding-left: 12px;
   height: 8px;
}
#Editbox3
{
   left: 27px;
   top: 83px;
   width: 105px;
   height: 3px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Editbox3
{
   line-height: 3px;
}
#Label3
{
   left: 26px;
   top: 73px;
   width: 48px;
   height: 2px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Label3
{
   line-height: 2px;
}
#Editbox2
{
   left: 27px;
   top: 60px;
   width: 105px;
   height: 3px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Editbox2
{
   line-height: 3px;
}
#Label2
{
   left: 26px;
   top: 51px;
   width: 48px;
   height: 2px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Label2
{
   line-height: 2px;
}
#Editbox1
{
   left: 27px;
   top: 36px;
   width: 105px;
   height: 3px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Editbox1
{
   line-height: 3px;
}
#TextArea1
{
   left: 151px;
   top: 36px;
   width: 133px;
   height: 89px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Label4
{
   left: 151px;
   top: 27px;
   width: 134px;
   height: 2px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Label4
{
   line-height: 2px;
}
#Label1
{
   left: 27px;
   top: 27px;
   width: 33px;
   height: 2px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#Label1
{
   line-height: 2px;
}
#Button1
{
   left: 226px;
   top: 142px;
   width: 66px;
   height: 15px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
}
#wb_Text2
{
   left: 29px;
   top: 10px;
   width: 794px;
   height: 36px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_TabMenu1
{
   left: 6px;
   top: 6px;
   width: 309px;
   height: 21px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#TabMenu1
{
   font-weight: bold;
   font-size: 13px;
}
#PageFooter1
{
   top: 12810px;
   height: 0px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
#PageFooter3
{
   top: 12810px;
   height: 0px;
   visibility: visible;
}
#PageFooter3
{
   width: 100%;
}
}
